body, li, ul, p, h1, h2, h3, h4, img, hr {
	margin: 0;
	padding: 0;
}

body {
	background-image: url( ../img/journey.png);
	background-size: cover;
	background-repeat: no-repeat;
	text-align: center;
}

.header {
	padding: 18px 0 20px 81px;
	background-color:  rgba(0, 0, 0, 0.41);
}

.header-title {
	padding-right: 58%;
	display: inline-block;
}

.header-icons {
	display: inline-block;
}

.header-icon {
	padding-right: 25px;
	display: inline-block;
}

.header-line {
	padding-right: 25px;
	display: inline-block;
}

.header-login {
	display: inline-block;
}

.login-span {
	font-family: Verdana;
	color:  #ffffff;
	font-size: 14px;
	font-weight: 400;
	padding-right: 6px;
	display: inline-block;
}

.login-span:nth-child(2) {
	color:  #3cb878;
}

.login-span:last-child {
	padding-right: 0;
	color:  #3cb878;
}

.sign-up-form {
	margin-top: 57px;
	display: inline-block;
	padding: 29px 62px 32px 60px;
	box-shadow: 0px 4px 18px 0px rgba(0, 0, 0, 0.52);
	background-color: white;
	border-radius: 12px;
}

.green-square {
	left: 405px;
	display: inline-block;
	position: absolute;
	width: 18px;
	height: 18px;
	background-color:  #3cb878;
}

.top-sign {
	display: inline-block;
	font-family: Verdana;
	color:  #434343;
	font-size: 20px;
	font-weight: 400;

}

.top-login {
	padding-top: 5px;
	padding-left: 205px;
	vertical-align: top;
	display: inline-block;
	font-family: Verdana;
	color:  #3cb878;
	font-size: 14px;
	font-weight: 400;
	float: right;
}

.social {
	padding-top: 23px;
}

.facebook {
	border-radius: 3px;
	background-color:  #305db8;
	margin-right: 8px;
	padding: 14px 21px 12px 20px;
	display: inline-block;
}

.fb-name {
	margin-top: 5px;
	vertical-align: top;
	display: inline-block;
	font-family: Verdana;
	color:  #ffffff;
	font-size: 16px;
	font-weight: 400;
}

.fb-icon {
	margin-top: 5px;
	display: inline-block;
	padding-right: 17px;
}

.fb-line {
	vertical-align: top;
	display: inline-block;
	padding-right: 14px;
}

.google {
	vertical-align: top;
	border-radius: 3px;
	background-color:  #df4a32;
	padding: 14px 21px 13px 20px;
	display: inline-block;
}

.g-icon {
	margin-top: 5px;
	display: inline-block;
	padding-right: 17px;
}

.g-line {
	vertical-align: top;
	display: inline-block;
	padding-right: 14px;
}

.g-name {
	margin-top: 5px;
	vertical-align: top;
	display: inline-block;
	font-family: Verdana;
	color:  #ffffff;
	font-size: 16px;
	font-weight: 400;
}

.social-or {
	text-align: left;
	padding-top: 25px;
}

.line-wrapper {
	display: inline-block;
}

.line-wrapper:first-child {

}

.line {
	width: 135px;
	height: 1px;
    border: 0;
    border-top: 1px solid rgba(199, 199, 199, 0.2);
}

.or {
	padding-left: 27px;
	padding-right: 25px;
	display: inline-block;
	font-family: Verdana;
	color:  #848484;
	font-size: 14px;
	font-weight: 400;
}

.inputs {
	margin-left: 5px;
	width: 305px;
	display: block;
	padding-top: 26px;
}

.input {
	margin-top: 9px;
	padding: 19px 0 17px 17px;
	border-radius: 3px;
	width: 322px;
	display: block;
	border: 1px solid #eaeaea;
}

.input:first-child {
	margin-top: 0;
}

.input:focus {
	outline-width: 0;
	box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.21);
}

.input::-webkit-input-placeholder {
	font-family: Verdana;
	color:  #bebebe;
	font-size: 14px;
	font-weight: 400;
}

.terms-conditions {
	padding-top: 19px;
	text-align: left;
}

.checkbox {
	width: 20px;
	height: 20px;
	display: inline-block;
	padding-right: 10px;
	border-radius: 3px;
	border: 1px solid #eaeaea;
}

.checkbox:checked:after {
}

.terms-text {
	padding-top: 2px;
	vertical-align: top;
	display: inline-block;
}

.terms-one {
	padding-right: 5px;
	font-family: Verdana;
	color:  #434343;
	font-size: 14px;
	font-weight: 400;

}

.terms-two {
	color:  #3cb878;
	font-family: Verdana;
	font-size: 14px;
	font-weight: 400;
}

.button-bot {
	padding-left: 5px;
	padding-top: 25px;
}

.create {
	border-radius: 3px;
	background-color:  #3cb878;
	border: transparent;
	padding: 17px 110px;
	font-family: Verdana;
	color:  #ffffff;
	font-size: 16px;
	font-weight: 400;
}

.create:focus {
	outline-width: 0;
}































